<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="220d13a8ff3df96dcc05ec3bc1e901a9">
  <dict>
    <!--2020-03-28 11:03:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 11:03:04.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2020-03-28 11:03:04.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2020-03-28 11:03:04.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:03:04.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2020-03-28 11:03:04.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
